#popupBoletin, #popupAlerta,#popupHistorial {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
	height: 100%;
  	z-index: 500004;
  	background: rgba(0, 0, 0, 0.8);
  	position: fixed;
}

.content-popup {
    margin:0px auto;
    margin-top:120px;
    position:relative;
    padding:10px;
    min-height:250px;
    border-radius:4px;
    background-color:#FFFFFF;
    box-shadow: 0 2px 5px #666666;
	top: 50%;
	left:50%;
	position:absolute;
}

.content-popup h2 {
    color:#48484B;
    border-bottom: 1px solid #48484B;
    margin-top: 0;
    padding-bottom: 4px;
}

.popup-overlay {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
    display:none;
    background-color: #777777;
    cursor: pointer;
    opacity: 0.7;
}

.close {
    position: absolute;
    right: 15px;
}